<bugID>1165321<Summary>Do not open a new window when the Firefox icon is clicked on the taskbar/start menu/start screen while Firefox is in windows 10 tablet mode</Summary><Description>STR:

1) bring up the new start screen / start menu
2) click on Firefox

result: firefox launches and a window opens

3) bring the start screen back up
4) click on firefox

result: a new window opens vs. bringing the previous firefox window to the foreground.</Description></bugID>